@charset "utf-8";
/* CSS Document */

/* common css section start ----------------------------------------------------------*/


body{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
}

.cloudcomputing .contact-detail {
    margin: 12% 0px;
}


.padding-offset-right {
	padding-right:0;
}


.padding-offset-left{
	padding-left:0;
}




.align-right{
	text-align:right;
}

.mark-icon a {
    color: #000;
    text-decoration: none;
}

.mark-icon a:hover, .mark-icon a:focus {
    color: #000;
   font-weight:bold;
}

.mark-icon a.active{
	font-weight:bold;
	color: #000;
}

.mark-icon a:active, .mark-icon a:hover {
    font-weight:bold;
	color: #000;
}


.call{
	float:right;
	margin-right:-32px;
	margin-top:10px;
	padding: 0 15px;
}

.blue-text{
	color:#00adef;
}

.white-text{
	color:#fff;
}


.content-italic p{
	margin:8px 0;
}

.blue-icon {
	color:#019ad4;	
}


.left-shadow {
	top: -15%;
	position: absolute;
	z-index: 1;
	right: -12%;
/* 	border: 1px solid; */
	width: auto;
	height: 664px;
}

button.blue-btn, .blue-btn.btn-default{
    background: none repeat scroll 0% 0% #00ADEF;
	color: #FFF;
	border-radius: 14px;
	margin: 23px 1px;
	width: auto;
	font-size: 13px;
	text-decoration: none;
	border: medium none;
	font-weight: bold;
	padding: 8px 15px;
}

.submit-btn button.blue-btn, .submit-btn.blue-btn.btn-default{
	border-radius: 0;
	padding: 8px 40px;
}

.blue-btn.btn-default:hover, .blue-btn.btn-default:active, .blue-btn.btn-default:focus {
    color: #fff;
    background:#04b8fc;
	border: none;
	text-decoration:none;
}


.ribbin-heading h4{
	color:#fff;
	text-align:center;
}



.triangle-back{
	margin: 10px auto 0px;
	height: auto;
	position: absolute;
	bottom: 12%;
	width: 100%;
}

.ribbin p{
	color:#00adef;
	padding:0 1
}

.ribbin .right-section .middle-strip {
	height: 74%;
	background-color: #00ADEF;
	padding: 0px;
	width: 3%;
	right: -3.2%;
	position: absolute;
	top: 13%;
	z-index: 111;

}

.ribbin .right-section .triangle-top:before{
	content: "";
	height: 0px;
	border-left: 9px solid #019ad4;
	border-top: 10px solid transparent;
	float: right;
	position: absolute;
	top: -5%;
	right: -3.2%;
}


.ribbin-heading {
	margin: 7px 0px;
	text-align: center;
	color: #FFF;
	background-color: #00ADEF;
	height: 48%;
}

.ribbin-heading .icon{
	color: #FFF;
	font-size: 21px;
	padding: 9px 9px;
}

.services-boxs p{
	color: #00ADEF;
	padding:27px;
}


.services-boxs{
	background: none repeat scroll 0% 0% #FFF;
	box-shadow: 1px 2px 6px #B9B9B9;
	height: 217px;
	position: relative;
	margin: 10% 0;
	border-radius:10px;
}

/* triangle left section  start*/


.ribbin .left-section.middle-strip {
	height: 74%;
	background-color: #00ADEF;
	margin: 0px 0px 0px 8px;
	padding: 0px;
	top: 13%;
	width: 3%;
	left: -5%;
	position: absolute;
}


.ribbin .left-section.triangle-top:before {
  content: "";
	height: 0px;
	border-right: 9px solid #019ad4;
	border-top: 10px solid transparent;
	float: left;
	position: absolute;
	left: -2.3%;
	top: -5%;
}


.ribbin-heading .blue-ribbin {
	background:#608bab;
	border-bottom: 9px solid #00adef;
	padding: 0;
}



/* common css section end ----------------------------------------------------------*/

/* header section start ------------------------------------------------------------*/


.header.top-section{
	background:#000000;
	padding:0 0;
}


.header.top-section p{
	margin: 5px 0px;
	padding: 0;
}

.header .top-section p:first-child{
	color:#00adef;
	float:left;
	margin: 5px 5px 5px 0;
	padding: 0;
}

.header .top-section p:last-child {
	color:#fff;
	margin: 5px 0px;
	padding: 0;
}

/* header section end --------------------------------------------------------------*/




/* top-navigation section start ----------------------------------------------------*/


.top_nav.navbar {
	margin: 13px 15px;
	border: none;
	background: transparent;
	min-height: 36px;
	font-weight: bold;
	color: #111111;
}

.top_nav.navbar-collapse.collapse {
	
	margin: 0 0 0 0;
}

.top_nav.navbar-toggle {
	margin-right:12px;
}
.top_nav .navbar-nav.navbar-right:last-child {
    margin-right: 0;
}

.top_nav.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #00adef;
	background-color: transparent;
	border-bottom:3px solid #00adef;
	margin: 7px 22px 0;
	padding: 0px 2px;
	line-height: 18px;
}


.top_nav.navbar-default .navbar-nav > .open > a,
.top_nav .navbar-default .navbar-nav > .open > a:hover,
 .top_nav .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
}


.top_nav.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #00adef;
	border-bottom:3px solid #00adef;
	background: transparent;
	
}

.top_nav .navbar-nav li a.active {
	color: #00adef;
	margin: 7px 22px 0;
	padding: 0px 2px;
	line-height: 18px;
	border-bottom:3px solid #00adef;
	background: transparent;
	
}

.navbar-default .navbar-nav > li > a {
	color:#000;
}

.top_nav .dropdown-menu > li > a {
	padding: 6px 0;
	color: #00adef;
	border-bottom: 1px solid #ededed;
	margin: 0 5px;
	font-weight: bold;
}

.top_nav .dropdown-menu > li > a:hover, .top_nav .dropdown-menu > li > a:focus {
	background:none;
	color: #000;
}

ul.dropdown-menu > li:hover > ul.nav li a{
	border:0;
}

.top_nav .dropdown-menu {
	min-width: 107px;
	left: auto;
	right: auto;
	padding: 0;
}

.top_nav .nav > li {
    margin: 5px 0px;
}

.top_nav .navbar-nav > li > a {
	display: block;
	margin: 0 24px;
	line-height: 18px;
	padding: 7px 0px 0px;
	border-bottom:3px solid #fff;
}

.dropdown-border {
    border-bottom: none;
}

.top_nav.navbar-default .navbar-nav > li.dropdown > a:hover, .navbar-default .navbar-nav > li.dropdown > a:focus, .navbar-default .navbar-nav > li.dropdown > a:active {
	border-color:transparent;
}

.top_nav .navbar-nav > li > .dropdown-menu {
    border-top:3px solid #00adef;
}

/* .top_nav .dropdown:hover .dropdown-menu {
		display: block;
	}
 */

/* top-navigation section end ----------------------------------------------------*/





 
 
/* banner section start ----------------------------------------------------------*/

.banner-bg{
	background: url('../images/banner-bg.jpg') repeat-x;
}

.banner2{
	height:433px;
	overflow: hidden;
}

.banner .carousel-control.left {
    background: transparent;
	z-index:11;
	left: -6%;
}

.banner .carousel-control {
    width: 7%;
    opacity: 2.5;
}

.banner .carousel-control.right {
    background: transparent;
	right: -7%;
	z-index:111;
}

.banner .carousel-caption {
    right: 0%;
    left: 2%;
	bottom: 15%;
}

.banner.carousel {
    height: 433px;;
    margin-bottom: 0px;
	width:100%;
}

.banner .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
	margin-top: -30px;

}

.banner.carousel .item {
  height: 433px;;
    width:100%;
}

.banner .carousel-inner > .item > img {
  height: 433px;;
  width:100%;
}

.banner .carousel-indicators {
    z-index: 1111;
}


.banner .carousel-inner {
    z-index: 111;
}


/* banner section end -------------------------------------------------------------*/




/* middle section start -----------------------------------------------------------*/


.middle-section{
	margin: 25px 0px;
	overflow:hidden;
}

.middle-left{
	margin:0;
/* 	position:relative;
 */}


.middle{
	padding:0 15px;
	z-index: 11;
}

.vertical-shadow{
	position: absolute;
	right: -6%;
	top: -3.5%;
}
 
.vertical-shadow2 {
    position: absolute;
    right: -5.4%;
    top: 0.5%;
} 
 
 

.shadow-section{
	position:relative;
}




/* .banner .middle-shadow{
	top: 100%;
	position: absolute;
	right: -3.8%;
	z-index: 1;
	background: url('../images/middle-shadow1.png') repeat scroll 0% 0% transparent;
	width: 8%;
	height: 100%;
} */

.banner2 .middle-shadow {
    top: 100%;
    position: absolute;
   right: -5.5%;
}






.middle .bullet-icon{
	padding-right: 13px;
	float: left;
}

.middle .middle-content p{
	text-align:justify;	
}

.middle .middle-content h4{
	margin: 13px 0px;
	text-transform:uppercase;
	display: inline-block;
}

.middle .mid-right{
	margin: 22% 0px 0px;
}

.middle .testimonials-sec{
	margin: 22% 0px 0px;
}

.middle .testimonials-sec span{
    padding: 8px;
	font-size:13px;
}


.social-icons{
	margin: 25px 0px 25px;
	text-align:center;
}

/* middle section end -------------------------------------------------------------*/





/*about-us page middle section start ----------------------------------------------*/


.mid-shadow {
    background: url('../images/about-shadow.png') no-repeat scroll center transparent;
    height: 22px;
	margin: 1% 0 2%;
	background-size: 100%;
}

.about-us .right-img {
    float:right;
	padding-left: 35px;
}

.about-us .content-left {
	overflow: hidden;
	/* background: #ccc; */
}

.about-us .scan-code {
    margin: 10px 0px;
}


.about-us .linkedin-icon {
    float: right;
}


/*about-us page middle section end ------------------------------------------------*/


/*testimonials page middle section start ------------------------------------------*/

.testimonials-content{
	margin: 2% 1.4% 0 1.4%;
}


/*testimonials page middle section end --------------------------------------------*/



/*history page middle section start -----------------------------------------------*/

.history .mid-logos{
	text-align:center;	
	margin: 2% 0;
	height:141px;
}

.img-width {
	width:100%;
}

/*history page middle section end --------------------------------------------------*/


/*contact page middle section start -----------------------------------------------*/

.contact-detail {
    margin: 12% 0;
}

.contact-form{
	margin: 4% 0;
}


.contact .middle-section {
    margin: 0 0px;
    overflow: hidden;
}


.captcha-label.form-group {
    margin: 15px 0px 0px;
}


.contact .form-control::-moz-placeholder {
  color: #333333;
  opacity: 1;
}

.contact .form-control:-ms-input-placeholder {
  color: #333333;
}

.contact .form-control::-webkit-input-placeholder {
  color: #333333;
}


.contact .map {
	margin: 2% 0;
}



/*contact page middle section end --------------------------------------------------*/


/*cloud computing page middle section start ----------------------------------------*/


.cloud-computing .services-img {
    width: 45%;
    float: right;
	padding-left: 20px;
}

.cloud-computing .middle-section {
    margin: 0;																																																											
}

.cloud-computing .middle-content{
	margin: 25px 0px;
	height: 664px;
	height: auto;
}

.cloud-computing .services-content{
	margin: 20px 0px 25px;
}

.cloud-computing li.mark-icon {
    list-style-type: none;
	background-image: url('../images/mark.png'), url('../images/list-border.jpg');
	background-repeat: no-repeat;
	background-position: 0px center, 31px bottom;
	padding: 0px 0px 0px 28px;
	line-height: 38px;
}

.cloud-computing ul.mark-icon {
    float: left;
   margin: 0px 0px 0px 15px;
    padding: 0px;
}


ul.mark-icon li.last  {
	background-image: url('../images/mark.png');
}




/*cloud computing page middle section end -----------------------------------------*/





/*monitoring-service page middle section start -------------------------------------*/

.monitoring-service li.mark-icon {
    list-style-type: none;
    background-image: url('../images/mark.png'), none;
    background-repeat: no-repeat;
}


.monitoring-service ul.mark-icon {
	margin: 0px 0px 0px 0px;
}


.monitoring-service ul.mark-icon li.last {
    margin-bottom: 20px;
}
-
/*monitoring-service page middle section end -------------------------------------------*/




/*technology-services page middle section start ----------------------------------------*/

.services button.rouded-btn, .services .rouded-btn.btn-default{
	border-radius:10px;
    margin: 47% 1px;
}

.services .rouded-btn button.blue-btn, .services .rouded-btn .blue-btn.btn-default{
	border-radius:10px;
    margin: 47% 1px;
	text-transform:uppercase;
	font-size: 13px;
	padding: 8px 25px;
}


.middle .blue-rec{
	border-radius: 10px;
	background: none repeat scroll 0% 0% #00adef;
	width: 90%;
	margin: 0 auto;
}

.middle .blue-content, .middle .white-content{
	padding:15px 25px; 
}

.middle .right-icon {
    margin-right: 1px;
    padding: 0px 8px;
    float: right;
}


.middle .left-icon {
    margin-right: 1px;
    padding: 0px 8px;
    float: left;
}

.services .white-text {
	display: inline;
}
.services .white-text p {
	float: none;
	color: #fff;
	display: inline-block;
	width: 88%;
	text-align: center;	
	font-weight:bold;
}

/*technology-services page middle section end -------------------------------------------*/


.server-virtualisation li.mark-icon {
    background-repeat: no-repeat;
    background-position: left top;
    line-height: 24px;
}







/* footer section start ------------------------------------------------------------------*/

.footer a{
	color:#fff;
	text-decoration: none;
}


.footer a:hover, .footer a:focus {
	color:#00adef;
}




.footer-sectionI{
	background: none repeat scroll 0% 0% #1A1A1A;
	padding: 15px 0;
}


.footer-sectionI .contact-sec .service-sec{
	/* border: 1px solid #FFF; */
	width: 100%;
}



.footer-sectionI .contact-sec .icon, .footer-sectionI .service-sec .mark-icon{
	/* border: 1px solid #FF0; */
	width: 6%;
	float: left;
	color: #FFF;
	margin: 1px 0;
}


.footer-sectionI .contact-sec .contact-text, .footer-sectionI .service-sec .mark-text{
/* 	border: 1px solid #008000; */
	width: 94%;
	float: right;
	padding-left: 5px;
	color: #FFF;
}

.footer-sectionI .service-sec .mark-icon{
	width: 10%;
}

.footer-sectionI .service-sec .mark-text{
	width: 90%;
	padding-left: 0;
}


.footer-sectionI .contact-sec .email{
	word-break: break-all !important;
	letter-spacing: -1.3px;
	color:#fff;
}


.footer-sectionII{
	background: url('../images/footer-line.png') no-repeat scroll top center / 80% auto #1A1A1A;
	height: 60px;
	padding: 0 0px 35px;
}


.footer-sectionI .footer {
    padding: 0 0px 0px;
}



.footer-sectionII .footer{
	padding:25px 0 0;
}


.footer-sectionII p{
    margin:0;
	color: #fff;
}

.footer p, .footer .icon{
	color:#fff;	
	font-weight:normal;
	font-size:14px;
	margin: 0px 0px 8px;
}

.footer .blue-text p{
    color: #00ADEF;
	font-size:14px;
}



.footer .blue-text span {
    color: #00ADEF;
	float:left;
}


.footer .white-text span {
    color: #fff;
}


.footer  ul.mark{
	float: left;
	margin: -7px 0px 0px 29px;
	padding: 0px;
}

.footer li.mark{
	list-style-image: url('../images/mark.png');
	padding: 0 0;
	color:#fff;
	line-height: 0;
}

.border-bottom{
	background-image: url('../images/bottom-line.png');
	background-repeat: repeat-x;
	background-position: bottom;
	height: 5px;
    margin: 11px;
}


.testimonials-sec p{
	margin-bottom:0;
}

/* header section end -----------------------------------------------------------*/

.contactForm_msg .error{color:#ff0000;}
.contactForm_msg .success{color:#3c763d;}